## rust-http 0.1.15

=== debian/changelog ===
rust-http (0.1.15-1) unstable; urgency=medium

  * Package http 0.1.15 from crates.io using debcargo 2.2.10

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 04 Feb 2019 15:33:23 +0100

rust-http (0.1.14-1) unstable; urgency=medium

  * Package http 0.1.14 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 03 Dec 2018 07:46:02 +0100

rust-http (0.1.13-1) unstable; urgency=medium

  * Package http 0.1.13 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 14 Oct 2018 09:36:58 +0200
