## rust-http 0.1.17

=== debian/changelog ===
rust-http (0.1.17-1) unstable; urgency=medium

  * Package http 0.1.17 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 08:35:17 +0200
