=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -31,8 +31,8 @@
  librust-http-0+default-dev (= ${binary:Version}),
  librust-http-0.1-dev (= ${binary:Version}),
  librust-http-0.1+default-dev (= ${binary:Version}),
- librust-http-0.1.15-dev (= ${binary:Version}),
- librust-http-0.1.15+default-dev (= ${binary:Version})
+ librust-http-0.1.17-dev (= ${binary:Version}),
+ librust-http-0.1.17+default-dev (= ${binary:Version})
 Description: Set of types for representing HTTP requests and responses - Rust source code
  This package contains the source for the Rust http crate, packaged by debcargo
  for use with cargo and dh-cargo.
