=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test http 0.1.17 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-indexmap-1+default-dev, librust-quickcheck-0.6+default-dev, librust-rand-0.4+default-dev, librust-seahash-3+default-dev (>= 3.0.5-~~), librust-serde-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http 0.1.17 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-indexmap-1+default-dev, librust-quickcheck-0.6+default-dev, librust-rand-0.4+default-dev, librust-seahash-3+default-dev (>= 3.0.5-~~), librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-http-dev
Restrictions: allow-stderr, skip-not-installable
