## rust-http 0.1.19

=== debian/changelog ===
rust-http (0.1.19-2) unstable; urgency=medium

  * Package http 0.1.19 from crates.io using debcargo 2.4.3
  * Resolve RUSTSEC-2019-0033 (Closes: #969896)

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 08 Mar 2021 07:19:34 +0100

rust-http (0.1.19-1) unstable; urgency=medium

  * Package http 0.1.19 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 10 Nov 2019 14:23:33 +0100
