=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-http
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -12,10 +12,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/http]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/http
-Homepage: https://github.com/hyperium/http
+Rules-Requires-Root: no
 
 Package: librust-http-dev
 Architecture: any
@@ -31,8 +31,8 @@
  librust-http-0+default-dev (= ${binary:Version}),
  librust-http-0.1-dev (= ${binary:Version}),
  librust-http-0.1+default-dev (= ${binary:Version}),
- librust-http-0.1.17-dev (= ${binary:Version}),
- librust-http-0.1.17+default-dev (= ${binary:Version})
+ librust-http-0.1.19-dev (= ${binary:Version}),
+ librust-http-0.1.19+default-dev (= ${binary:Version})
 Description: Set of types for representing HTTP requests and responses - Rust source code
  This package contains the source for the Rust http crate, packaged by debcargo
  for use with cargo and dh-cargo.
