## rust-http 0.2.7

=== debian/changelog ===
rust-http (0.2.7-1) unstable; urgency=medium

  * Team upload.
  * Package http 0.2.7 from crates.io using debcargo 2.4.2
  * Modify avoid_seahash.patch and avoid_quickcheck.patch to work with
    tarballs from crates.io.
  * Modify avoid_seahash.patch and avoid_quickcheck.patch for new
    upstream version.
  * Drop patches for bytes 1.x, upstream now depends on that version.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 02 May 2022 12:17:53 +0000

rust-http (0.1.21-0.1) unstable; urgency=medium

  * non-maintainer upload
  * upgrade to new upstream release 0.2.21;
    closes: bug#988945, thanks to Moritz Muehlenhoff;
    CVE-2019-25009
  * drop patch cherry-picked upstream now applied
  * fix unsatisfiable dependencies and failure to build from source:
    + add patches to use newer release of crate bytes
    + build-depend and autopkgtest-depend
      on librust-block-bytes-1+default-dev
      (not older version gone since 2021-11-28)
    + add patch to avoid crates quickcheck rand:
      same-API quickcheck not in Debian;
      see <https://github.com/BurntSushi/quickcheck/pull/271#issue-784946462=>
    + add patch to avoid crate seahash:
      used only for benchmark
    + drop autopkgtest dependencies on
      librust-quickcheck-1+default-dev
      librust-rand-0.8+default-dev
      librust-seahash-4+default-dev
      (some of which were never in Debian)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Apr 2022 21:36:10 +0200
