=== debian/control ===
Source: rust-http
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-fnv-1+default-dev (>= 1.0.5-~~) <!nocheck>,
 librust-itoa-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/http]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/http

Package: librust-http-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-fnv-1+default-dev (>= 1.0.5-~~),
 librust-itoa-1+default-dev
Provides:
 librust-http+default-dev (= ${binary:Version}),
 librust-http-0-dev (= ${binary:Version}),
 librust-http-0+default-dev (= ${binary:Version}),
 librust-http-0.2-dev (= ${binary:Version}),
 librust-http-0.2+default-dev (= ${binary:Version}),
 librust-http-0.2.7-dev (= ${binary:Version}),
 librust-http-0.2.7+default-dev (= ${binary:Version})
Description: Set of types for representing HTTP requests and responses - Rust source code
 This package contains the source for the Rust http crate, packaged by debcargo
 for use with cargo and dh-cargo.
