## rust-http 0.2.9

=== debian/changelog ===
rust-http (0.2.9-1) unstable; urgency=medium

  * Package http 0.2.9 from crates.io using debcargo 2.6.0 (Closes: #1043515)
  * Update patches for new upstream.
  * Relax dev-dependency on indexmap.

  [ Blair Noctis ]
  * Team upload.
  * Package http 0.2.8 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Oct 2023 07:30:45 +0000
