=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-http
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -12,9 +12,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/http]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/http
+X-Cargo-Crate: http
+Rules-Requires-Root: no
 
 Package: librust-http-dev
 Architecture: any
@@ -30,8 +32,8 @@
  librust-http-0+default-dev (= ${binary:Version}),
  librust-http-0.2-dev (= ${binary:Version}),
  librust-http-0.2+default-dev (= ${binary:Version}),
- librust-http-0.2.7-dev (= ${binary:Version}),
- librust-http-0.2.7+default-dev (= ${binary:Version})
+ librust-http-0.2.9-dev (= ${binary:Version}),
+ librust-http-0.2.9+default-dev (= ${binary:Version})
 Description: Set of types for representing HTTP requests and responses - Rust source code
  This package contains the source for the Rust http crate, packaged by debcargo
  for use with cargo and dh-cargo.
