## rust-http 0.2.11

=== debian/changelog ===
rust-http (0.2.11-2) unstable; urgency=medium

  * Team upload.
  * Package http 0.2.11 from crates.io using debcargo 2.6.1
  * Refresh patches

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 25 Jun 2024 09:39:29 -0400

rust-http (0.2.11-1) experimental; urgency=medium

  * Team upload.
  * Package http 0.2.11 from crates.io using debcargo 2.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 23 Apr 2024 07:46:41 -0400
