=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.49.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bytes-1+default-dev <!nocheck>,
  librust-fnv-1+default-dev (>= 1.0.5-~~) <!nocheck>,
@@ -12,7 +12,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/http]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/http
 X-Cargo-Crate: http
@@ -32,8 +32,7 @@
  librust-http-0+default-dev (= ${binary:Version}),
  librust-http-0.2-dev (= ${binary:Version}),
  librust-http-0.2+default-dev (= ${binary:Version}),
- librust-http-0.2.9-dev (= ${binary:Version}),
- librust-http-0.2.9+default-dev (= ${binary:Version})
+ librust-http-0.2.11-dev (= ${binary:Version}),
+ librust-http-0.2.11+default-dev (= ${binary:Version})
 Description: Set of types for representing HTTP requests and responses - Rust source code
- This package contains the source for the Rust http crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "http"
