=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test http 0.2.11 --all-targets --all-features
Features: test-name=rust-http:@
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-indexmap+default-dev (>= 1.0-~~), librust-serde-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http 0.2.11 --all-targets
Features: test-name=librust-http-dev:default
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-indexmap+default-dev (>= 1.0-~~), librust-serde-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http 0.2.11 --all-targets --no-default-features
Features: test-name=librust-http-dev:
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-indexmap+default-dev (>= 1.0-~~), librust-serde-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
