## rust-http 1.2.0

=== debian/changelog ===
rust-http (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package http 1.2.0 from crates.io using debcargo 2.7.6
  * Upload to unstable (Closes: #1057871)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Jan 2025 18:02:57 +0000

rust-http (1.1.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * Package http 1.1.0 from crates.io using debcargo 2.7.1
  * Drop outdated patches
  * Mark no_std tests flaky

 -- Blair Noctis <ncts@debian.org>  Sun, 03 Nov 2024 15:47:47 +0000
