## rust-http 1.3.1

=== debian/changelog ===
rust-http (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package http 1.3.1 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 05 Oct 2025 09:33:17 +0200
