=== debian/control ===
Source: rust-http
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.49.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-fnv-1+default-dev (>= 1.0.5-~~) <!nocheck>,
 librust-itoa-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/http]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/http
Homepage: https://github.com/hyperium/http
X-Cargo-Crate: http
Rules-Requires-Root: no

Package: librust-http-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-fnv-1+default-dev (>= 1.0.5-~~),
 librust-itoa-1+default-dev
Provides:
 librust-http+default-dev (= ${binary:Version}),
 librust-http+std-dev (= ${binary:Version}),
 librust-http-1-dev (= ${binary:Version}),
 librust-http-1+default-dev (= ${binary:Version}),
 librust-http-1+std-dev (= ${binary:Version}),
 librust-http-1.3-dev (= ${binary:Version}),
 librust-http-1.3+default-dev (= ${binary:Version}),
 librust-http-1.3+std-dev (= ${binary:Version}),
 librust-http-1.3.1-dev (= ${binary:Version}),
 librust-http-1.3.1+default-dev (= ${binary:Version}),
 librust-http-1.3.1+std-dev (= ${binary:Version})
Description: Set of types for representing HTTP requests and responses - Rust source code
 Source code for Debianized Rust crate "http"
