## rust-http 1.4.0

=== debian/changelog ===
rust-http (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package http 1.4.0 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 21 Feb 2026 11:28:46 +0100
