=== debian/control ===
Source: rust-http
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.57.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-itoa-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/http]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/http
Homepage: https://github.com/hyperium/http
X-Cargo-Crate: http
X-Cargo-Crate-Version: 1.4.0

Package: librust-http-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-itoa-1+default-dev
Provides:
 librust-http+default-dev (= ${binary:Version}),
 librust-http+std-dev (= ${binary:Version}),
 librust-http-1-dev (= ${binary:Version}),
 librust-http-1+default-dev (= ${binary:Version}),
 librust-http-1+std-dev (= ${binary:Version}),
 librust-http-1.4-dev (= ${binary:Version}),
 librust-http-1.4+default-dev (= ${binary:Version}),
 librust-http-1.4+std-dev (= ${binary:Version}),
 librust-http-1.4.0-dev (= ${binary:Version}),
 librust-http-1.4.0+default-dev (= ${binary:Version}),
 librust-http-1.4.0+std-dev (= ${binary:Version})
Description: Set of types for representing HTTP requests and responses - Rust source code
 Source code for Debianized Rust crate "http"
