=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test http 1.4.0 --all-targets --all-features
Features: test-name=rust-http:@
Depends: dh-cargo (>= 33~), rustc (>= 1.57.0), librust-doc-comment-0.3+default-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test http 1.4.0 --all-targets
Features: test-name=librust-http-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.57.0), librust-doc-comment-0.3+default-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test http 1.4.0 --all-targets --no-default-features --features std
Features: test-name=librust-http-dev:std
Depends: dh-cargo (>= 33~), rustc (>= 1.57.0), librust-doc-comment-0.3+default-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test http 1.4.0 --all-targets --no-default-features
Features: test-name=librust-http-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.57.0), librust-doc-comment-0.3+default-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
